<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAABILAAASCwAAAAAAAAAA
        AAAAAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8BAQH/AQEB/wAAAP8AAAD/AQEB/wEBAf8AAAD/AAAA/wEB
        Af8BAQH/AQEB/wEBAf8AAAD/AAAA/wEBAf8BAQH/AAAA/wAAAP8BAQH/AQEB/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8HBwf/LS0t/x4eHv8sLCz/ERER/wEBAf8CAgL/AQEB/wEBAf8AAAD/AQEB/wIC
        Av8AAAD/AQEB/wAAAP8AAAD/AQEB/wAAAP8CAgL/AQEB/wAAAP8BAQH/AQEB/wICAv8BAQH/EhIS/y0t
        Lf8eHh7/LS0t/wcHB/8AAAD/AAAA/y0tLf/39/f/9fX1//v7+/9TU1P/AAAA/wUFBf8AAAD/AAAA/wEB
        Af8AAAD/AQEB/wEBAf8CAgL/BQUF/wUFBf8CAgL/AQEB/wEBAf8AAAD/AQEB/wAAAP8AAAD/BQUF/wAA
        AP9TU1P/+/v7//X19f/4+Pj/Ly8v/wAAAP8AAAD/ICAg//r6+v/8/Pz//////1JSUv8AAAD/BAQE/wEB
        Af8AAAD/AQEB/wEBAf8BAQH/AAAA/wICAv8AAAD/AAAA/wICAv8AAAD/AQEB/wEBAf8BAQH/AAAA/wEB
        Af8EBAT/AAAA/1JSUv///////Pz8//v7+/8jIyP/AAAA/wAAAP8jIyP/+fn5//v7+///////VlZW/wAA
        AP8FBQX/AAAA/wAAAP8BAQH/AQEB/wEBAf8EBAT/AAAA/zg4OP84ODj/AAAA/wQEBP8BAQH/AQEB/wEB
        Af8BAQH/AAAA/wUFBf8AAAD/VlZW///////7+/v/+vr6/yYmJv8AAAD/AAAA/yEhIf/5+fn//v7+////
        //+jo6P/AgIC/wEBAf8BAQH/AQEB/wAAAP8BAQH/AwMD/wYGBv8/Pz//+vr6//r6+v8/Pz//BgYG/wMD
        A/8BAQH/AAAA/wAAAP8BAQH/AgIC/wICAv+ioqL///////7+/v/6+vr/IyMj/wAAAP8AAAD/IiIi//r6
        +v////////////Hx8f8BAQH/AAAA/wICAv8BAQH/AQEB/wICAv8CAgL/AAAA//Pz8/////////////Pz
        8/8AAAD/AgIC/wICAv8AAAD/AgIC/wEBAf8AAAD/AgIC//Pz8/////////////r6+v8kJCT/AAAA/wAA
        AP8iIiL/+fn5///////+/v7//Pz8/0tLS/8AAAD/AwMD/wEBAf8CAgL/BwcH/wAAAP97e3v//Pz8//v7
        +//7+/v//Pz8/3t7e/8AAAD/BwcH/wICAv8BAQH/AwMD/wAAAP9JSUn/+/v7//7+/v/+/v7/+vr6/yQk
        JP8AAAD/AAAA/yIiIv/5+fn///////v7+///////vr6+/wQEBP8FBQX/AQEB/wMDA/8AAAD/f39/////
        ///4+Pj/+vr6//r6+v/4+Pj//////39/f/8AAAD/AwMD/wEBAf8FBQX/BAQE/7y8vP//////+fn5////
        ///6+vr/JSUl/wAAAP8AAAD/IiIi//n5+f///////v7+//v7+//4+Pj/R0dH/wAAAP8ICAj/AAAA/4WF
        hf///////////////////////////////////////////4WFhf8AAAD/CQkJ/wAAAP9ISEj/////////
        /////////v7+//r6+v8iIiL/AAAA/wAAAP8iIiL/+vr6///////+/v7//f39///////k5OT/FRUV/wEB
        Af8BAQH/gICA/6ysrP+tra3/sLCw/7CwsP+wsLD/sLCw/62trf+srKz/gICA/wEBAf8BAQH/FBQU/+np
        6f/S0tL/Y2Nj/+/v7///////+Pj4/yMjI/8AAAD/AAAA/yIiIv/5+fn///////z8/P/+/v7/+fn5////
        //+9vb3/Dw8P/wQEBP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/BAQE/xAQ
        EP+6urr//////0FBQf8RERH/7u7u//f39//4+Pj/JSUl/wAAAP8AAAD/IiIi//n5+f//////+/v7//39
        /f//////zMzM/2ZmZv8EBAT/AAAA/wAAAP8kJCT/U1NT/1hYWP9XV1f/V1dX/1hYWP9UVFT/JCQk/wAA
        AP8AAAD/AwMD/2lpaf/FxcX/JSUl/0dHR/9ra2v/BwcH/8jIyP8wMDD/AAAA/wAAAP8iIiL/+vr6//7+
        /v/8/Pz//f39/5aWlv8PDw//AAAA/wICAv9bW1v/rKys/+Dg4P//////////////////////////////
        ///f39//rKys/1tbW/8BAQH/AAAA/woKCv8nJyf/DAwM/wAAAP9lZWX/6+vr/yUlJf8AAAD/AAAA/yMj
        I//4+Pj//f39//////9tbW3/AAAA/wAAAP8qKir/wMDA//////////////////r6+v/4+Pj/////////
        /////////v7+/////////////////8HBwf8qKir/AAAA/wAAAP8rKyv/4uLi///////9/f3/IyMj/wAA
        AP8AAAD/IyMj//b29v//////r6+v/wYGBv8AAAD/WFhY/+np6f///////f39//r6+v/7+/v/+/v7////
        //+mpqb/VVVV/1xcXP/n5+f//f39//j4+P/9/f3//////+np6f9ZWVn/AAAA/xMTE/+5ubn///////X1
        9f8iIiL/AAAA/wAAAP8hISH//f39//T09P8LCwv/AAAA/xwcHP/l5eX///////r6+v/+/v7//v7+//z8
        /P//////dnZ2/wAAAP8AAAD/AAAA/5ycnP//////+/v7//7+/v/6+vr//////+Xl5f8bGxv/AAAA/wkJ
        Cf/09PT//f39/yIiIv8AAAD/AAAA/yAgIP//////j4+P/wICAv8DAwP/np6e///////39/f//v7+////
        ///9/f3//////8zMzP8AAAD/AAAA/zc3N/+Hh4f/6enp//7+/v/+/v7//v7+//7+/v/39/f//////56e
        nv8DAwP/AgIC/4+Pj///////ISEh/wAAAP8AAAD/HR0d//////9QUFD/AAAA/w4ODv/4+Pj//v7+//7+
        /v/+/v7//f39//r6+v//////oaGh/wICAv8UFBT/+Pj4/////////////v7+///////9/f3//v7+//7+
        /v/+/v7/+Pj4/w8PD/8AAAD/UFBQ//////8dHR3/AAAA/wAAAP8dHR3//////1dXV/8AAAD/Dw8P//Pz
        8////////v7+//39/f/9/f3/+/v7//////+mpqb/AAAA/yQkJP/q6ur/7e3t//7+/v/9/f3//v7+//39
        /f/9/f3//v7+///////z8/P/Dw8P/wAAAP9XV1f//////x4eHv8AAAD/AAAA/x0dHf//////UlJS/wAA
        AP8QEBD/+vr6//7+/v/+/v7///////7+/v/7+/v//////6Kiov8AAAD/AQEB/wYGBv8HBwf/s7Oz////
        ///8/Pz//v7+///////+/v7//v7+//n5+f8QEBD/AAAA/1JSUv//////Hh4e/wAAAP8AAAD/ICAg////
        //9ra2v/AwMD/wcHB//Nzc3///////z8/P////////////z8/P//////pKSk/wAAAP8DAwP/BgYG/wkJ
        Cf+9vb3///////39/f////////////z8/P//////zc3N/wcHB/8DAwP/a2tr//////8gICD/AAAA/wAA
        AP8jIyP//////93d3f8AAAD/AAAA/z09Pf/29vb/+Pj4//z8/P/+/v7//Pz8//////+jo6P/AQEB/yAg
        IP/m5ub/7u7u///////+/v7//v7+///////8/Pz/+Pj4//b29v89PT3/AAAA/wAAAP/d3d3//////yMj
        I/8AAAD/AAAA/yEhIf/4+Pj//////2pqav8AAAD/AAAA/4+Pj////////v7+//v7+//7+/v//////6qq
        qv8AAAD/Hx8f//z8/P///////f39//39/f/9/f3/+/v7//7+/v//////j4+P/wAAAP8AAAD/a2tr////
        ///4+Pj/IiIi/wAAAP8AAAD/IiIi//f39//9/f3/9/f3/zc3N/8AAAD/BQUF/2pqav/z8/P/////////
        ///+/v7/+Pj4/5qamv/S0tL/+vr6//j4+P/5+fn//f39////////////8/Pz/2pqav8FBQX/AAAA/zc3
        N//39/f//f39//f39/8jIyP/AAAA/wAAAP8hISH/+fn5//7+/v/9/f3/29vb/05OTv8AAAD/AAAA/zY2
        Nv+ioqL/9PT0////////////////////////////////////////////9PT0/6Ojo/82Njb/AAAA/wAA
        AP9OTk7/29vb//39/f/+/v7/+fn5/yMjI/8AAAD/AAAA/yIiIv/5+fn///////39/f///////////4aG
        hv8fHx//AAAA/wAAAP8ICAj/X19f/6qqqv+urq7/r6+v/7CwsP+wsLD/q6ur/19fX/8ICAj/AAAA/wAA
        AP8fHx//hoaG/////////////f39///////6+vr/JSUl/wAAAP8AAAD/IyMj//n5+f/+/v7//v7+//39
        /f/+/v7//////93d3f+NjY3/IyMj/wMDA/8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wMD
        A/8jIyP/jY2N/93d3f///////v7+//z8/P/+/v7//v7+//r6+v8mJib/AAAA/wAAAP8gICD/+vr6////
        ///////////////////8/Pz////////////7+/v/4+Pj/4qKiv9ZWVn/Wlpa/1paWv9aWlr/Wlpa/1lZ
        Wf+Kior/4+Pj//v7+/////////////z8/P//////////////////////+/v7/yIiIv8AAAD/AAAA/y0t
        Lf/4+Pj/+fn5//r6+v/4+Pj/+fn5//r6+v/39/f/9/f3//z8/P//////////////////////////////
        /////////////////////////Pz8//f39//39/f/+vr6//n5+f/5+fn/+vr6//r6+v/4+Pj/Ly8v/wAA
        AP8AAAD/BwcH/y0tLf8hISH/JCQk/yEhIf8kJCT/JCQk/yEhIf8jIyP/IyMj/yEhIf8gICD/HR0d/x0d
        Hf8eHh7/Hh4e/x0dHf8dHR3/ICAg/yEhIf8jIyP/IyMj/yEhIf8kJCT/IyMj/yIiIv8lJSX/IiIi/y0t
        Lf8GBgb/AAAA/wEBAf8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>